Subject: Re: [PATCH] gnu: rocm: Update to 5.6.0.
From: John Kehayias <[email-masked]>
To: Lars-Dominik Braun <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Jul 2023 16:25:49 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Lars,

On Sun, Jul 09, 2023 at 08:08 PM, Lars-Dominik Braun wrote:

> Hi,
>
>> Subject: [PATCH] gnu: rocm: Update to 5.6.0.
>
> looks good to me and with the attached patch it even works on my RX 460
> (aka gfx803). It still works for you, right?
>

Yes, that was the patch I had mentioned before but I thought it didn't work for you? Or maybe something else has changed too, but glad it works! And I tested locally for myself with the additional patch and darktable-cltest still works.

I added the patch, adjusted the commit message, registered the patch, and pushed as 15f9870eb36e688fac2af37828971779b6c56916.

Thanks!

John